Comments

3 comments

  • Michael Kimble

    Hopefully this is on the radar.  Wireshark recently released version 2.02.  We have Wireshark installed on over 30 systems and our vulnerability scanner indicates the old version has a critical vulnerability.  If I can't figure out how to create the package myself, this will be a manual process :(

    0
    Comment actions Permalink
  • Jason Hanks

    Hi Michael,

    Wireshark 2.0.2 should be able to be deployed using /S as a silent parameter.  That is a capitol S just to make sure.

    Wireshark.png

    0
    Comment actions Permalink
  • Michael Kimble

    Hi Jason - thanks so much.  You just saved me a few hours of work.  That worked like a charm.  Have a great day and thanks for the quick response!

     

    0
    Comment actions Permalink

Please sign in to leave a comment.